Kerbal Space Program - Bug #18508

Mk16 Parachute vs Fairings in Build Mode - Duplicate
04/11/2018 02:22 PM - klesh

Status: Duplicate Start date: 04/11/2018
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.4.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

In 1.4.2 the Mk16 parachute is made invisible when inside fairing shells in the VAB & SPH. | have tested all other parachutes and
they do not display this bug.

See video for an example of this:

https://www.youtube.com/watch?v=CzjTThw8nUk

Related issues:
Is duplicate of Kerbal Space Program - Bug #18212: Semi-transparent protectiv... Investigating 03/25/2018

History

#1 - 04/11/2018 06:39 PM - jclovis3
- Subject changed from Mk16 Parachute vs Fairings in Build Mode to Mk16 Parachute vs Fairings in Build Mode - Duplicate
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Duplicate of Bug #18212 (Semi-transparent protective shell hides parachute (and other parts))

#2 - 04/11/2018 07:04 PM - klesh
Gah, and | looked too! My apologies.

#3 - 04/18/2018 12:30 AM - Squelch
- Is duplicate of Bug #18212: Semi-transparent protective shell hides parachute (and other parts) added

#4 - 04/18/2018 12:30 AM - Squelch
- Status changed from Confirmed to Duplicate

- % Done changed from 10 to 100
